For the complete documentation index, see llms.txt. This page is also available as Markdown.

快速交易對手清單

快速取得指定地址的交易對手清單,並針對 Bitcoin 查詢提供最佳化處理。適合需要整理大量往來對象的場景。

get
Authorizations
X-API-KeystringRequired
Query parameters
blockchainstringRequired

ethereum / tron / bitcoin

Example: bitcoin
addressstringRequired

主地址

Example: 1A1zP1eP5QGefi2DMPTfTL5SLmv7DivfNa
limitinteger · int32Optional

(optional) 預設 50

Example: 50
offsetinteger · int32Optional

(optional) 預設 0

Example: 0
Responses
200

查詢成功,回傳交易對手清單

application/json
get/v2/counterparty/list
GET /v2/counterparty/list?blockchain=text&address=text HTTP/1.1
Host: api.blockchainsecurity.asia
X-API-Key: YOUR_API_KEY
Accept: */*
{
  "data": {
    "datas": [
      {
        "address": "bc1qex0aqq8mxqfh4cpl62eg755836djjx20yzuuu8",
        "blockchain": "bitcoin",
        "first_activity": "2019-02-26 13:16:39",
        "first_seen": 1551158199,
        "last_activity": "2023-10-27 16:29:50",
        "last_seen": 1698395390,
        "received_amount": "0.00596261",
        "received_count": 1064,
        "sent_amount": "0.00000000",
        "sent_count": 0,
        "symbol": "all",
        "total_amount": "0.00596261",
        "total_count": 1064,
        "total_transfers": 1064
      },
      {
        "address": "bc1pce8yk5epjlqrpnnavelul54ed6663tjqv6taz3gq9cte979624uqjjrv55",
        "blockchain": "bitcoin",
        "first_activity": "2024-04-20 04:57:42",
        "first_seen": 1713560262,
        "last_activity": "2024-12-13 14:48:27",
        "last_seen": 1734072507,
        "received_amount": "0.00352170",
        "received_count": 645,
        "sent_amount": "0.00000000",
        "sent_count": 0,
        "symbol": "all",
        "total_amount": "0.00352170",
        "total_count": 645,
        "total_transfers": 645
      }
    ],
    "pagination": {
      "has_more": true,
      "limit": 2,
      "page": 1,
      "total_pages": 25136
    },
    "received_address_count": 50271,
    "sent_address_count": 0
  },
  "meta": {
    "request_id": "b2769b09-d4fa-46c1-91fe-d07fc73070ff"
  }
}

Last updated

Was this helpful?